Bug 2686 - missed documenation from doc/ dic
: missed documenation from doc/ dic
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/parted)
: unstable
: all Linux
: P5 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-21 18:44 by
Modified: 2006-02-17 16:36 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-21 18:44:27
Отсутствует очень полезная документация.
---

---

------- Comment #1 From 2003-06-23 17:34:57 -------
oops, пакет попросили подхватить, поэтому внимательно не рассматривал...
------- Comment #2 From 2003-06-23 17:34:57 -------
oops, пакет попросили подхватить, поэтому внимательно не рассматривал...
------- Comment #3 From 2004-09-02 17:57:26 -------
fixed in parted-1.6.12-alt1
------- Comment #4 From 2004-09-03 11:48:41 -------
dups #902, btw...